<?php
        session_start();
	if(!$_SESSION['centro'] || !$_POST['fecha'] || !$_POST['id'] || !$_POST['idBook'])
	{
            header("location:act-index.php");
	} else
	{
            include ("../../conexion.php");

            mysql_query("UPDATE act_acta SET asistentes='".$_POST['asistentes']."', asuntosTratados='".$_POST['asuntosTratados']."', ruegos='".$_POST['ruegos']."', fecha='".$_POST['fecha']."' WHERE id=".$_POST['id'],$conexion);

            header("location:act-book.php?id=".$_POST['idBook']);
	}
?>